{% if not ajax %}
    {% set subtitle = language['Delete account'] %}
    {% include "./subviews/include/TULAM_title.twig" %}
{% endif %}
{% include "./subviews/usersmanage/forms/TULAM_deleteaccount_form.twig" %}
